<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$indirecttieupcmpname=$_POST['indirecttieupcmpname'];
	$indirecttieupcmpname=checkvalidstring ($_POST['indirecttieupcmpname']);
	
	
	$indirecttieupcmpcode=checkvalidstring ($_POST['indirecttieupcmpcode']);
	
	
	
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	 $eve = "select * from res_indirecttieupcmp_master where indirecttieupcmpcode='$indirecttieupcmpcode'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = " Code Already Inserted.";
		header('Location: indirecttieupcmp.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_indirecttieupcmp_master (indirecttieupcmpname,indirecttieupcmpcode) VALUES('$indirecttieupcmpname','$indirecttieupcmpcode')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: indirecttieupcmp.php');
			
	}
?>